.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.191000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.168000px;}
.ls3{letter-spacing:-0.016000px;}
.ls7{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008000px;}
.lsd{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003200px;}
.ls5{letter-spacing:0.004000px;}
.lsc{letter-spacing:0.006400px;}
.ls4{letter-spacing:0.008000px;}
.lsa{letter-spacing:0.012800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.028800px;}
.ws8{word-spacing:-0.025200px;}
.wsc{word-spacing:-0.018000px;}
.ws9{word-spacing:-0.014400px;}
.ws1{word-spacing:-0.010800px;}
.ws7{word-spacing:-0.007200px;}
.wsd{word-spacing:-0.006400px;}
.ws5{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003600px;}
.ws4{word-spacing:0.007200px;}
.wsa{word-spacing:0.010800px;}
.wse{word-spacing:0.022400px;}
.ws3{word-spacing:0.025200px;}
.wsf{word-spacing:0.035200px;}
.ws13{word-spacing:0.041600px;}
.ws10{word-spacing:0.057600px;}
.ws6{word-spacing:0.079200px;}
.ws11{word-spacing:0.080000px;}
.ws12{word-spacing:16.081200px;}
._2{margin-left:-16.045200px;}
._0{width:12.265200px;}
._1{width:16.045200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y47{bottom:32.074822px;}
.y48{bottom:32.347316px;}
.y46{bottom:54.419335px;}
.y1d{bottom:55.236476px;}
.y45{bottom:66.817474px;}
.y1c{bottom:67.634616px;}
.y44{bottom:79.352542px;}
.y1b{bottom:80.169683px;}
.y43{bottom:91.887609px;}
.y1a{bottom:92.704751px;}
.y42{bottom:104.285748px;}
.y19{bottom:105.920713px;}
.y41{bottom:117.637957px;}
.y18{bottom:124.041227px;}
.y40{bottom:135.758131px;}
.y17{bottom:136.576295px;}
.y3f{bottom:148.293199px;}
.y16{bottom:149.111362px;}
.y3e{bottom:160.828266px;}
.y15{bottom:161.509501px;}
.y3d{bottom:177.314157px;}
.y14{bottom:178.131639px;}
.y3c{bottom:202.110776px;}
.y13{bottom:202.791670px;}
.y3b{bottom:214.508915px;}
.y12{bottom:215.326738px;}
.y65{bottom:217.370103px;}
.y3a{bottom:227.043982px;}
.y11{bottom:227.861805px;}
.y64{bottom:229.905170px;}
.y39{bottom:239.579050px;}
.y10{bottom:240.259944px;}
.y63{bottom:242.303309px;}
.y38{bottom:251.977189px;}
.yf{bottom:252.795012px;}
.y62{bottom:254.838377px;}
.y37{bottom:264.512257px;}
.ye{bottom:266.147221px;}
.y61{bottom:267.373444px;}
.y36{bottom:277.728219px;}
.y60{bottom:280.589406px;}
.yd{bottom:284.268076px;}
.y35{bottom:295.985321px;}
.yc{bottom:296.803143px;}
.y5f{bottom:298.846508px;}
.y34{bottom:308.383460px;}
.yb{bottom:309.201283px;}
.y5e{bottom:311.244648px;}
.y33{bottom:320.918527px;}
.y5d{bottom:323.779715px;}
.ya{bottom:325.687173px;}
.y32{bottom:337.404418px;}
.y5c{bottom:340.265606px;}
.y9{bottom:350.483792px;}
.y31{bottom:362.200696px;}
.y8{bottom:363.018860px;}
.y5b{bottom:365.062565px;}
.y30{bottom:374.735764px;}
.y7{bottom:375.416999px;}
.y5a{bottom:377.460705px;}
.y2f{bottom:387.133903px;}
.y6{bottom:387.952067px;}
.y59{bottom:389.995772px;}
.y2e{bottom:399.668971px;}
.y5{bottom:401.304276px;}
.y58{bottom:402.530839px;}
.y2d{bottom:412.204038px;}
.y57{bottom:414.928979px;}
.y4{bottom:419.425131px;}
.y2c{bottom:425.420000px;}
.y56{bottom:428.281188px;}
.y3{bottom:431.960198px;}
.y2b{bottom:443.540174px;}
.y2{bottom:444.358337px;}
.y55{bottom:446.401362px;}
.y2a{bottom:456.075241px;}
.y54{bottom:458.936429px;}
.y1{bottom:460.844228px;}
.y29{bottom:468.610309px;}
.y53{bottom:471.471496px;}
.y51{bottom:479.101330px;}
.y28{bottom:485.096200px;}
.y52{bottom:487.957387px;}
.y50{bottom:492.998527px;}
.y4f{bottom:506.895724px;}
.y27{bottom:509.893159px;}
.y4e{bottom:520.792922px;}
.y26{bottom:522.291298px;}
.y4d{bottom:534.690119px;}
.y25{bottom:534.826366px;}
.y4c{bottom:543.818670px;}
.y24{bottom:547.361433px;}
.y4b{bottom:557.715867px;}
.y23{bottom:559.759572px;}
.y4a{bottom:571.613064px;}
.y22{bottom:573.111781px;}
.y21{bottom:591.232637px;}
.y67{bottom:596.137530px;}
.y20{bottom:603.767704px;}
.y66{bottom:610.034727px;}
.y1f{bottom:616.165843px;}
.y49{bottom:624.749406px;}
.y1e{bottom:632.787981px;}
.hc{height:23.552000px;}
.h9{height:25.120000px;}
.hb{height:26.496000px;}
.h4{height:28.260000px;}
.ha{height:30.200000px;}
.h6{height:30.496000px;}
.h5{height:31.328000px;}
.h3{height:31.400000px;}
.h2{height:32.688000px;}
.h8{height:39.437500px;}
.h1{height:46.973199px;}
.h7{height:65.762478px;}
.h0{height:675.558195px;}
.w2{width:891.282660px;}
.w1{width:891.850356px;}
.w0{width:956.000000px;}
.x0{left:31.790974px;}
.x3{left:41.816485px;}
.x7{left:110.484988px;}
.x2{left:494.020380px;}
.x1{left:503.693919px;}
.x6{left:589.938290px;}
.x5{left:761.064561px;}
.x4{left:858.072447px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.197289pt;}
.ls3{letter-spacing:-0.018789pt;}
.ls7{letter-spacing:-0.014092pt;}
.ls2{letter-spacing:-0.012683pt;}
.ls8{letter-spacing:-0.011274pt;}
.ls0{letter-spacing:-0.009395pt;}
.lsd{letter-spacing:-0.004697pt;}
.ls6{letter-spacing:-0.004228pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003758pt;}
.ls5{letter-spacing:0.004697pt;}
.lsc{letter-spacing:0.007516pt;}
.ls4{letter-spacing:0.009395pt;}
.lsa{letter-spacing:0.015032pt;}
.wsb{word-spacing:-0.033821pt;}
.ws8{word-spacing:-0.029593pt;}
.wsc{word-spacing:-0.021138pt;}
.ws9{word-spacing:-0.016910pt;}
.ws1{word-spacing:-0.012683pt;}
.ws7{word-spacing:-0.008455pt;}
.wsd{word-spacing:-0.007516pt;}
.ws5{word-spacing:-0.004228pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.004228pt;}
.ws4{word-spacing:0.008455pt;}
.wsa{word-spacing:0.012683pt;}
.wse{word-spacing:0.026305pt;}
.ws3{word-spacing:0.029593pt;}
.wsf{word-spacing:0.041337pt;}
.ws13{word-spacing:0.048852pt;}
.ws10{word-spacing:0.067642pt;}
.ws6{word-spacing:0.093008pt;}
.ws11{word-spacing:0.093947pt;}
.ws12{word-spacing:18.884756pt;}
._2{margin-left:-18.842480pt;}
._0{width:14.403485pt;}
._1{width:18.842480pt;}
.fs2{font-size:37.578801pt;}
.fs1{font-size:42.276151pt;}
.fs0{font-size:46.973501pt;}
.fs3{font-size:65.762901pt;}
.y0{bottom:0.000000pt;}
.y47{bottom:37.666667pt;}
.y48{bottom:37.986667pt;}
.y46{bottom:63.906667pt;}
.y1d{bottom:64.866267pt;}
.y45{bottom:78.466267pt;}
.y1c{bottom:79.425867pt;}
.y44{bottom:93.186667pt;}
.y1b{bottom:94.146267pt;}
.y43{bottom:107.907067pt;}
.y1a{bottom:108.866667pt;}
.y42{bottom:122.466667pt;}
.y19{bottom:124.386667pt;}
.y41{bottom:138.146667pt;}
.y18{bottom:145.666267pt;}
.y40{bottom:159.425867pt;}
.y17{bottom:160.386667pt;}
.y3f{bottom:174.146267pt;}
.y16{bottom:175.107067pt;}
.y3e{bottom:188.866667pt;}
.y15{bottom:189.666667pt;}
.y3d{bottom:208.226667pt;}
.y14{bottom:209.186667pt;}
.y3c{bottom:237.346267pt;}
.y13{bottom:238.145867pt;}
.y3b{bottom:251.905867pt;}
.y12{bottom:252.866267pt;}
.y65{bottom:255.265867pt;}
.y3a{bottom:266.626267pt;}
.y11{bottom:267.586667pt;}
.y64{bottom:269.986267pt;}
.y39{bottom:281.346667pt;}
.y10{bottom:282.146267pt;}
.y63{bottom:284.545867pt;}
.y38{bottom:295.906267pt;}
.yf{bottom:296.866667pt;}
.y62{bottom:299.266267pt;}
.y37{bottom:310.626667pt;}
.ye{bottom:312.546667pt;}
.y61{bottom:313.986667pt;}
.y36{bottom:326.146667pt;}
.y60{bottom:329.506667pt;}
.yd{bottom:333.826667pt;}
.y35{bottom:347.586667pt;}
.yc{bottom:348.547067pt;}
.y5f{bottom:350.946667pt;}
.y34{bottom:362.146267pt;}
.yb{bottom:363.106667pt;}
.y5e{bottom:365.506267pt;}
.y33{bottom:376.866667pt;}
.y5d{bottom:380.226667pt;}
.ya{bottom:382.466667pt;}
.y32{bottom:396.226667pt;}
.y5c{bottom:399.586667pt;}
.y9{bottom:411.586267pt;}
.y31{bottom:425.345867pt;}
.y8{bottom:426.306667pt;}
.y5b{bottom:428.706667pt;}
.y30{bottom:440.066267pt;}
.y7{bottom:440.866267pt;}
.y5a{bottom:443.266267pt;}
.y2f{bottom:454.625867pt;}
.y6{bottom:455.586667pt;}
.y59{bottom:457.986667pt;}
.y2e{bottom:469.346267pt;}
.y5{bottom:471.266667pt;}
.y58{bottom:472.707067pt;}
.y2d{bottom:484.066667pt;}
.y57{bottom:487.266667pt;}
.y4{bottom:492.546667pt;}
.y2c{bottom:499.586667pt;}
.y56{bottom:502.946667pt;}
.y3{bottom:507.267067pt;}
.y2b{bottom:520.865867pt;}
.y2{bottom:521.826667pt;}
.y55{bottom:524.225867pt;}
.y2a{bottom:535.586267pt;}
.y54{bottom:538.946267pt;}
.y1{bottom:541.186667pt;}
.y29{bottom:550.306667pt;}
.y53{bottom:553.666667pt;}
.y51{bottom:562.626667pt;}
.y28{bottom:569.666667pt;}
.y52{bottom:573.026667pt;}
.y50{bottom:578.946667pt;}
.y4f{bottom:595.266667pt;}
.y27{bottom:598.786667pt;}
.y4e{bottom:611.586667pt;}
.y26{bottom:613.346267pt;}
.y4d{bottom:627.906667pt;}
.y25{bottom:628.066667pt;}
.y4c{bottom:638.626667pt;}
.y24{bottom:642.787067pt;}
.y4b{bottom:654.946667pt;}
.y23{bottom:657.346667pt;}
.y4a{bottom:671.266667pt;}
.y22{bottom:673.026667pt;}
.y21{bottom:694.306667pt;}
.y67{bottom:700.066667pt;}
.y20{bottom:709.027067pt;}
.y66{bottom:716.386667pt;}
.y1f{bottom:723.586667pt;}
.y49{bottom:733.666667pt;}
.y1e{bottom:743.106667pt;}
.hc{height:27.657997pt;}
.h9{height:29.499358pt;}
.hb{height:31.115247pt;}
.h4{height:33.186778pt;}
.ha{height:35.464993pt;}
.h6{height:35.812597pt;}
.h5{height:36.789646pt;}
.h3{height:36.874198pt;}
.h2{height:38.386745pt;}
.h8{height:46.312936pt;}
.h1{height:55.162390pt;}
.h7{height:77.227346pt;}
.h0{height:793.333333pt;}
.w2{width:1046.666667pt;}
.w1{width:1047.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:37.333333pt;}
.x3{left:49.106667pt;}
.x7{left:129.746667pt;}
.x2{left:580.146667pt;}
.x1{left:591.506667pt;}
.x6{left:692.786667pt;}
.x5{left:893.746667pt;}
.x4{left:1007.666667pt;}
}
